@charset "UTF-8";
/********************************************************************************/
/**                Début définition tailles pour icônes SVG                    **/
/********************************************************************************/
/********************************************************************************/
/**                Fin définition tailles pour icônes SVG                      **/
/********************************************************************************/
.landing-page-bibliotheque-search {
  background-image: url("/bundles/geneanetbibliotheque/img/bg_library_search_abtest.jpg"); }

.landing-page-bibliotheque-obituaries-search {
  background-image: url("/bundles/geneanetbibliotheque/img/bg_landing_page_obituaries.jpg"); }

.landing-page-bibliotheque-presse-search {
  background-image: url("/bundles/geneanetbibliotheque/img/bg_landing_page_presse.jpg"); }

.landing-page-bibliotheque-revues-search {
  background-image: url("/bundles/geneanetbibliotheque/img/bg_landing_page_revues.jpg"); }

.landing-page-bibliotheque-blasons-search {
  background-image: url("/bundles/geneanetbibliotheque/img/bg_landing_page_blasons.jpg"); }

#parcours-fonds-block .collapse-top a {
  background-image: url("/bundles/geneanetbibliotheque/img/image_fonds_disponibles.jpg"); }

#bibliotheque-guide-block .collapse-top a {
  background-image: url("/bundles/geneanetbibliotheque/img/image_fonds_disponibles_alt_no_video.jpg"); }

.panel.put-forward.market-large a.form-more-criterias {
  color: #222222; }

.seo-link a + a::before {
  content: '| '; }
